Subject: Re: bug#21074: [PATCH] Add docs for two tabulated-list functions

From: Alex Branham <[email-masked]>
Date: Tue, 15 Jan 2019 13:41:28 -0600

On Tue 15 Jan 2019 at 13:06, Eli Zaretskii <[email-masked]> wrote:

>> From: Alex Branham <[email-masked]>
>> Date: Tue, 15 Jan 2019 12:19:13 -0600
>>
>> This patch adds documentation for tabulated-list-get-{id, entry} to
>> doc/lispref/modes.texi.
>
> Thanks, but what is the rationale for adding these two, specifically?

I was surprised to see they weren't in there the other day when I was
playing around with tabulated-list-mode. "How do I get the ID of the
entry at point" is a pretty common question, I'd guess. Since I saw this
bug on the bug tracker today I figured I'd submit a patch. If it doesn't
belong in the manual feel free to ignore the patch (but then this bug
should probably be closed).

Thanks,
Alex